body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.n12 {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.n14 {
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
TD {
	font-size: 12px;}.n22 {
	font-size: 22px;
	line-height: 34px;
	color: #000000;
	text-decoration: none;
}
.l4 {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.l4:visited {
	FONT-SIZE: 12px; COLOR: #5a5a5a; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.l4:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.l4:link {
	FONT-SIZE: 12px; COLOR: #5a5a5a; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.l1:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.l1:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.l1:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}

.l1 {
	FONT-SIZE: 12px; COLOR: #cc0004
}
.l3 {
	FONT-SIZE: 12px; COLOR: #e0e0e0
}
A.l3:visited {
	FONT-SIZE: 12px; COLOR: #5a5a5a; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
A.l3:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
A.l3:link {
	FONT-SIZE: 12px; COLOR: #5a5a5a; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}.n20 {
	font-size: 20px;
	line-height: 24px;
	color: #0795AA;
	text-decoration: none;
}
.n12lan {
	font-size: 12px;
	line-height: 18px;
	color: #1A72DE;
	text-decoration: underline;
}
A.n12lan:visited {
	FONT-SIZE: 12px; COLOR: #1A72DE; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
A.n12lan:hover {
	FONT-SIZE: 12px; COLOR: #1A72DE; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
A.n12lan:link {
	FONT-SIZE: 12px; COLOR: #1A72DE; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
.n16 {
	font-size: 16px;
	line-height: 22px;
	color: #0795AA;
	text-decoration: none;
}
.n12hong {
	font-size: 12px;
	line-height: 18px;
	color: #E25F33;
	text-decoration: underline;
}
A.n12hong:visited {
	FONT-SIZE: 12px; COLOR: #E25F33; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.n12hong:hover {
	FONT-SIZE: 12px; COLOR: #E25F33; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.n12hong:link {
	FONT-SIZE: 12px; COLOR: #E25F33; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}